import request from '@/utils/request'

// 获取代理销售业绩与预奖励金额
export function getAgentSaleList(data) {
  return request({
    url: '/statistical/getagentsalesresult',
    method: 'Get',
    params: data
  })
}

// 结算个人奖励
export function setAgentSaleRes(data) {
  return request({
    url: '/reward/uploadagentsalesresult',
    method: 'Post',
    data
  })
}
